---
collections:
  - name: ansible.posix
    version: ">=1.5.0"
  - name: ansible.utils
    version: ">=2.0.0,<5.0.0"
  - name: community.general
    version: ">=8.0.0"
  - name: community.vmware
    version: ">=4.0.0"
